---
layout: handbook-page-toc
title: "Sales Quick Start"
description: "Sales and Customer Success Onboarding at GitLab is a blended learning experience focused on what new sales/ customer success team members need to know, do, and be able to articulate within their first 30 days or so on the job"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## The Goals of Sales Quick Start
Onboarding for Field Team Members at GitLab is a blended learning experience (virtual, self-paced learning path paired with an immersive, hands-on in-person workshop called Sales Quick Start) focused on what new field team members need to **KNOW**, **DO**, and **BE ABLE TO ARTICULATE** within their first 30 days or so on the job so they are "customer conversation ready" and they are comfortable, competent, and confident leading customer engagements before the end of their first several weeks on the job. There are some formal learning components with a heavy emphasis on social learning (learning from others) and learning by doing to help bridge the knowing-going gap. 

For a detailed list of SQS Learning Objectives, please visit [this page](https://about.gitlab.com/handbook/sales/onboarding/sqs-learning-objectives/).

## GitLab Learner Journey

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTyv_Feq5LDMF3owCfU8phMT5N-035PuNhcz-FXyLcXZMXcKIP0crSmJ4aWHnVZg1raxklCBFW820x-/embed?start=false&loop=false&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

## Key SQS Details

*  [Target Roles](https://about.gitlab.com/handbook/sales/onboarding/target-roles/)
*  [Learning Objectives](https://about.gitlab.com/handbook/sales/onboarding/sqs-learning-objectives/) 
*  [Sales Onboarding Process](https://about.gitlab.com/handbook/sales/onboarding/sales-learning-path/onboarding-process/)
*  [Sales & Customer Success Quick Start Learning Path](https://about.gitlab.com/handbook/sales/onboarding/sales-learning-path/)
*  [SQS Workshop](https://about.gitlab.com/handbook/sales/onboarding/SQS-workshop/)
*  [Graduating from Sales Quick Start](https://about.gitlab.com/handbook/sales/onboarding/graduating-SQS/)

## Upcoming Sales Quick Start (SQS) Workshops

| DATES | GEO | LOCATION | ISSUE |
| ------ | ------ | ------ | ------ |
| July 13 - 22, 2022  | AMER / EMEA | Virtual | [SQS 26 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1540) | 
| August 2022  | AMER / EMEA | Virtual | [SQS 27 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1541) | 
| September 2022  | AMER / EMEA | Hybrid | [SQS 28 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1542)  | 
| October 2022  | AMER / EMEA | Hybird | [SQS 29 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1543) | 



## Past Sales Quick Start (SQS) Workshops

| DATES | GEO | LOCATION | ISSUE |
| ------ | ------ | ------ | ------ |
| June 15 - 23, 2022  | AMER / EMEA | Virtual | [SQS 25 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1454) | 
| May 11 - May 19, 2022  | AMER / EMEA | Virtual | [SQS 24 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1379) | 
| Apr 13 - Apr 21, 2022 | AMER / EMEA | Virtual | [SQS 23 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1301) | 
| Mar 9 - Mar 18, 2022 | AMER / EMEA | Virtual | [SQS 22 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1259) | 
| Feb 16 - Feb 25, 2022 | AMER / EMEA | Virtual | [SQS 21 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1191) |  
| Jan 12 - Jan 21 2022 | AMER / EMEA | Virtual | [SQS 20 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/1042) | 
| Dec 1 - Dec 10, 2021 | AMER / EMEA | Virtual | [SQS19 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/953) |
| Oct 4 - Oct 14, 2021 | AMER / EMEA | Virtual | [SQS18 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/902) | 
| Aug 30 - Sep 9, 2021 | AMER / EMEA | Virtual | [SQS17 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/896) | 
| Jul 6 - Jul 16, 2021 | AMER / EMEA | Virtual | [SQS16 issue](https://gitlab.com/gitlab-com/sales-team/field-operations/enablement/-/issues/827) | 



## Swag for New Sales Team Members

As a part of Sales Onboarding, each new Americas Sales team member is allowed to order one Swag Marketing Kit through this [form](https://docs.google.com/forms/d/e/1FAIpQLSflKtSu5xyYERATBHGswwMjn4NsUc8DMTxfKQXDAZ0FqdEYCg/viewform). As of right now, there is no Swag Marketing Kit available for our other regions, but the Marketing team is working towards developing one. 

## Role-Based Onboarding 

To accelerate ramp time and to support the GitLab values of results, iteration and efficiency, we have optimized the field onboarding program to provide new team members with the core information and essential competencies paired with the day-to-day skills that they need to be successful in their individual role. Learning is combined with specialized on the job training and a more robust shadowing program to ensure that new team members can contextualize and apply what they are learning throughout the entire onboarding journey. 

The onboarding program includes individual role-based learning journeys for AEs, SALs, SAs, TAMs, CAMs, ABDMs and ISRs. Each role-based learning journey is designed based on the unique needs of each segment and includes the following milestones: 

* Month 1: Understand role and GitLab product (SQS & Pre-work)
* Month 2: Meet customers
* Month 3: Become customer-ready certified
* Month 4: Close first deals
* Month 5 and Beyond: Continue to develop intermediate and advanced skills

### Learning Journeys 

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRUZzM8uy4aE4huFZ0eC1x_qI31obWQYjHxTtaDkOcz1nm_8QHg1Dr3Jlzq_AvHRAyK8tlGnYdzOy9Q/embed?start=false&loop=true&delayms=3000" frameborder="0" width="960" height="569" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>

GitLab's role-based learning journeys are based on milestones and enable us to deliver relevant information and training over the first several months at GitLab.

### How To Get Started 

Click on a link below to begin your role based journey. 

- Enterprise Strategic Account Leader - [Enterprise Sales: What every SAL needs to know (30-60-90 days)](https://gitlab.edcast.com/journey/sal-post-onboarding-sal) 
- Commercial Account Executive - [Commercial Sales - Onboarding Journey](https://gitlab.edcast.com/journey/commercial-sales-onboarding-journey)
- Solutions Architect - [Solutions Architect: 30-60-90 Onboarding Journey](https://gitlab.edcast.com/journey/solutions-architect-onboarding-journey)
- Technical Account Manager - [Technical Account Manager (TAM) Onboarding](https://gitlab.edcast.com/journey/technical-account-manager-tam-onboarding) 
- Inside Sales - [Inside Sales: Onboarding Learner Journey](https://gitlab.edcast.com/journey/isr-post-onboarding-isr)
- Sales Development - [Tanuki Tech](https://gitlab.edcast.com/channel/sdr)
- Channel - [Channel Sales Onboarding Journey](https://gitlab.edcast.com/journey/channel-sales-on-boarding)
- Professional Services Engineer - coming soon
- Alliances - coming soon


